\name{rat2302rnugORGANISM}
\alias{rat2302rnugORGANISM}
\alias{rat2302rnugORGPKG}

\title{The Organism information for rat2302rnug}
\description{
  rat2302rnugORGANISM is an R object that contains a single item: a
  character string that names the organism for which rat2302rnug was
  built.
  rat2302rnugORGPKG is an R object that contains a chararcter vector
  with the name of the organism package that a chip package depends on
  for its gene-centric annotation.
}
\details{
  Although the package name is suggestive of the organism for which it
  was built, rat2302rnugORGANISM provides a simple way to programmatically
  extract the organism name.
  rat2302rnugORGPKG provides a simple way to programmatically
  extract the name of the parent organism package.  The parent organism
  package is a strict dependency for chip packages as this is where the
  gene cetric information is ultimately extracted from.  The full
  package name will always be this string plus the extension ".db".  But
  most programatic acces will not require this extension, so its more
  convenient to leave it out.
}
\examples{
  rat2302rnugORGANISM
  rat2302rnugORGPKG
}
\keyword{datasets}

